## desktop-defaults-zzzfm-antix 0.1.0

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.1.0) unstable; urgency=medium

  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Fri, 16 Jul 2021 14:50:00 +0200
