=== debian/control ===
Source: desktop-defaults-zzzfm-antix
Section: antix 
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antix-contribs/desktop-defaults-zzzfm-antix

Package: desktop-defaults-zzzfm-antix
Architecture: all 
Depends: zzzfm | zzzfm-gtk3
Recommends: slimski, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
Description: desktop defaults for antiX zzzfm desktop.
