## desktop-defaults-zzzfm-antix 0.3

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.3) unstable; urgency=medium

  * Default configuration change: do not show hidden

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 11:40:45 +0300

desktop-defaults-zzzfm-antix (0.2) unstable; urgency=medium

  * Included zzzfm .desktop session files (for icewm, jwm and fluxbox)

 -- anticapitalista <antix@operamail.com>  Fri, 23 Jul 2021 19:25:34 +0300

desktop-defaults-zzzfm-antix (0.1) unstable; urgency=medium

  * Initial release.

 -- Xecure <not@telling.you>  Fri, 16 Jul 2021 16:23:52 +0200
