## desktop-defaults-zzzfm-antix 0.4

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.4) unstable; urgency=medium

  * Debian: Post installation script to copy mimeapps.list to
    /etc/skel/.config if not already present (from spacefm)

 -- anticapitalista <antix@operamail.com>  Tue, 07 Sep 2021 18:30:11 +0200
