=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: desktop-defaults-zzzfm-antix
 Section: antix 
 Priority: optional
-Maintainer: anticapitalista <anticapitalista@riseup.net>
-Build-Depends: debhelper (>= 9.20120115)
+Maintainer: Xecure <not@telling.you>
+Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.3
 Homepage: https://gitlab.com/antix-contribs/desktop-defaults-zzzfm-antix
