## desktop-defaults-zzzfm-antix 0.5.0

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.0) unstable; urgency=medium

  * changed wallpaper for antiX-23
  * various changes to sessions

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 20:10:25 +0200

desktop-defaults-zzzfm-antix (0.4.1) unstable; urgency=medium

  * Device Settings - On Insert, On Unmount, On Remove fail to pass %m mount point value to bash script
  * Many thanks to BobC for the above

 -- anticapitalista <antix@operamail.com>  Fri, 05 Aug 2022 14:49:55 +0300
