## desktop-defaults-zzzfm-antix 0.5.1

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.1) unstable; urgency=medium

  * change default wallpaper to antiX3
  * add zzzfmlocalize script - thanks PPC
  * changes to session

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 17:01:40 +0200
