## desktop-defaults-zzzfm-antix 0.5.3

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.3) unstable; urgency=medium

  * do not maximise as default

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 00:55:29 +0200

desktop-defaults-zzzfm-antix (0.5.2) unstable; urgency=medium

  * updated session file - thanks PPC
  * fix typo in zzzfmlocalize (Sent > Send)

 -- anticapitalista <antix@operamail.com>  Fri, 17 Mar 2023 18:12:23 +0200
