## desktop-defaults-zzzfm-antix 0.5.4

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.4) unstable; urgency=medium

  * Upload New File - Dave's script to automatically set the wallpaper - thanks PPC
  * Fixed compact/detailed toolbar buttons, using complex keybidings - thanks PPC

 -- anticapitalista <antix@operamail.com>  Mon, 05 Jun 2023 17:36:47 +0300
