## desktop-defaults-zzzfm-antix 0.5.5

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.5) unstable; urgency=medium

  * Added automatic localization of "> Wallpaper" contextual menu + localization of various - thanks PPC

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 17:36:30 +0300
