## desktop-defaults-zzzfm-antix 0.5.6

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.6) unstable; urgency=medium

  * Localize "New Command" toolbar menu entry
  * correctly localize info about the encoded (i.e. with special characters) path to restore the file from trash
  * Thanks to PPC

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 14:18:27 +0300
