## desktop-defaults-zzzfm-antix 0.5.7

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.7) unstable; urgency=medium

  * fix typo error in session file
  * change default location of trash.desktop file
  * added Fule Search - thanks PPC

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 20:40:29 +0300
