## desktop-defaults-zzzfm-antix 0.5.8

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.5.8) unstable; urgency=medium

  * added .ts to mimeapps.list

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 16:09:29 +0200
