## desktop-defaults-zzzfm-antix 0.6.0

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.6.0) unstable; urgency=medium

  * cleanup code
  * restructured, moved localisation into a function
  * added some new translatable entries for context menus.
  * thanks Robin
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 08 Feb 2024 16:50:39 +0200

desktop-defaults-zzzfm-antix (0.5.9) unstable; urgency=medium

  * Update zzzfmlocalize - added lines required to use zzzfm's localization for the "restore" contextual menu entry

 -- anticapitalista <antix@operamail.com>  Tue, 06 Feb 2024 19:24:22 +0200
