## desktop-defaults-zzzfm-antix 0.6.1

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.6.1) unstable; urgency=medium

  * added localised files

 -- anticapitalista <antix@operamail.com>  Thu, 29 Feb 2024 20:37:42 +0200
