## desktop-defaults-zzzfm-antix 0.7.0

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.7.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 13:32:44 +0200
