=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: desktop-defaults-zzzfm-antix
 Architecture: all 
-Depends: zzzfm | zzzfm-gtk3
-Recommends: slimski, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
+Depends: zzzfm | zzzfm-gtk3, trash-cli
+Recommends: slimski | slim, desktop-defaults-core-antix (>= 0.4.0), desktop-defaults-base-antix (>= 0.4.0)
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Description: desktop defaults for antiX zzzfm desktop.
