## desktop-defaults-zzzfm-antix 0.7.1

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.7.1) unstable; urgency=medium

  * set pdf to evince

 -- anticapitalista <antix@operamail.com>  Thu, 13 Nov 2025 22:19:22 +0200
