## desktop-defaults-zzzfm-antix 0.7.2

=== debian/changelog ===
desktop-defaults-zzzfm-antix (0.7.2) unstable; urgency=medium

  * set wallpaper to Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 20:37:24 +0200
